<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ALLTOPICS","جميع المواضيع");
define("_NOCOMMENTS","لا يوجد تعليقات");
define("_UCOMMENT","تعليق");
define("_REVIEWS","مراجعة");
define("_SEARCHUSERS","البحث في ملف الأعضاء");
define("_SEARCHSECTIONS","البحث في الأقسام الخاصة");
define("_SEARCHREVIEWS","البحث في المراجعات");
define("_SEARCHIN","البحث في");
define("_ARTICLES","المقالات");
define("_ALLAUTHORS","جميع الكتاب");
define("_ALL","الجميع");
define("_WEEK","أسبوع");
define("_WEEKS","أسابيع");
define("_MONTH","شهر");
define("_MONTHS","شهور");
define("_SEARCHON","البحث عن:");
define("_SSTORIES","المقالات");
define("_SSECTIONS","الأقسام");
define("_SUSERS","المستخدمون");
define("_NOMATCHES","لا يوجد نتائج للبحث");
define("_PREVMATCHES","النتائج السابقة");
define("_NEXTMATCHES","النتائج اللاحقة");
define("_INSECTION","مقال في القسم");
define("_NONAME","لم يتم ادخال اسم");
define("_SCOMMENTS","تعليقات");
define("_SEARCHRESULTS","نتائج البحث");
define("_CONTRIBUTEDBY","حررت بواسطة");
define("_UCOMMENTS","تعليقات");
define("_MATCHTITLE","مطابقة العنوان");
define("_MATCHTEXT","مطابقة نص المقال");
define("_MATCHBOTH","مطابقة نص المقال والعنوان");
define("_SREPLY","الرد");
define("_SREPLIES","الردود");
define("_ATTACHART","مرفقات المقال");
define("_PAGES","صفحات");
define("_REVIEWSCORE","تقييم هذه المراجعة");
define("_PAGE","صفحة");

?>